org.omg.PortableInterceptor

## Interface UNKNOWN

    public interface UNKNOWN

org/omg/PortableInterceptor/UNKNOWN.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Tuesday, February 14, 2017 3:06:32 PM UTC

### Field Summary

Fields
`static short` `value` XXX

### Field Detail

#### value

    static final short value

XXX

See Also:
  Constant Field Values

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.